Accepted libwpd 0.8.6-1ubuntu0.1 (source)

Ubuntu Installer archive at ubuntu.com
Mon Mar 19 20:55:20 GMT 2007


Accepted:
 OK: libwpd_0.8.6-1ubuntu0.1.dsc
     -> Component: main Section: devel
 OK: libwpd_0.8.6-1ubuntu0.1.diff.gz

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 16 Mar 2007 11:28:19 -0700
Source: libwpd
Binary: libwpd-tools libwpd8-doc libwpd8c2a libwpd8-dev libwpd-stream8c2a
Architecture: source
Version: 0.8.6-1ubuntu0.1
Distribution: edgy-security
Urgency: low
Maintainer: Rene Engelhard <rene at debian.org>
Changed-By: Kees Cook <kees at ubuntu.com>
Description: 
 libwpd-stream8c2a - Library for handling WordPerfect documents (shared library)
 libwpd-tools - Tools from libwpd for converting WordPerfect to HTML/RAW/Text
 libwpd8-dev - Library for handling WordPerfect documents (development)
 libwpd8-doc - Library for handling WordPerfect documents (documentation)
 libwpd8c2a - Library for handling WordPerfect documents (shared library)
Changes: 
 libwpd (0.8.6-1ubuntu0.1) edgy-security; urgency=low
 .
   * SECURITY UPDATE: multiple integer overflows in WP document handling.
   * debian/patches/50_upstream_security_update.dpatch: ported upstream fixes.
   * References
     CVE-2007-0002
Files: 
 42effa92437bf54ed6cbee1dde548253 814 devel optional libwpd_0.8.6-1ubuntu0.1.dsc
 97734527e0131a5506715db7f3f14e2b 7715 devel optional libwpd_0.8.6-1ubuntu0.1.diff.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFF/tTuH/9LqRcGPm0RAgVvAJoCyqteWS4m9U1u8zKBDHimTA3J5ACfT+Dr
0r9d/Gvp7u1bTZflyUKuGNQ=
=OmtO
-----END PGP SIGNATURE-----





More information about the edgy-changes mailing list